<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>pa_zsa_evmda830</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>AS_InputB-params.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/AS_InputB-params.c</location>
		</link>
		<link>
			<name>AS_InputB-patchs.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/AS_InputB-patchs.c</location>
		</link>
		<link>
			<name>AS_InputB-system.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/AS_InputB-system.c</location>
		</link>
		<link>
			<name>AS_InputB.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/AS_InputB.c</location>
		</link>
		<link>
			<name>AS_Output-params.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/AS_Output-params.c</location>
		</link>
		<link>
			<name>AS_Output-patchs.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/AS_Output-patchs.c</location>
		</link>
		<link>
			<name>AS_Output-system.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/AS_Output-system.c</location>
		</link>
		<link>
			<name>AS_Output.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/AS_Output.c</location>
		</link>
		<link>
			<name>aac.lib</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/i/d800k001/pa/build/c674x/release/aac.lib</locationURI>
		</link>
		<link>
			<name>acp.c</name>
			<type>1</type>
			<location>T:/pa/sio/acp1/acp.c</location>
		</link>
		<link>
			<name>acp.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/acp.lib</location>
		</link>
		<link>
			<name>acp_main_cus.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/acp_main_cus.c</location>
		</link>
		<link>
			<name>acp_mds_ext.c</name>
			<type>1</type>
			<location>T:/pa/sio/acp1/acp_mds_ext.c</location>
		</link>
		<link>
			<name>acp_mds_iacp.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/acp1/acp_mds_iacp.c</location>
		</link>
		<link>
			<name>acp_mds_iacp1.c</name>
			<type>1</type>
			<location>T:/pa/sio/acp1/acp_mds_iacp1.c</location>
		</link>
		<link>
			<name>acp_mds_ialg.c</name>
			<type>1</type>
			<location>T:/pa/sio/acp1/acp_mds_ialg.c</location>
		</link>
		<link>
			<name>acp_mds_ialgv.c</name>
			<type>1</type>
			<location>T:/pa/sio/acp1/acp_mds_ialgv.c</location>
		</link>
		<link>
			<name>afp6.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/afp6.c</location>
		</link>
		<link>
			<name>afp6_params.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/afp6_params.c</location>
		</link>
		<link>
			<name>afp_link.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/f/s19/afp_link.c</location>
		</link>
		<link>
			<name>aip.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/aip.c</location>
		</link>
		<link>
			<name>ak4588.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/boards/e17/drivers/ak4588.c</location>
		</link>
		<link>
			<name>arc2.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/arc2.lib</location>
		</link>
		<link>
			<name>arc_ext.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/arc_ext.c</location>
		</link>
		<link>
			<name>asj.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/asp/asj1/asj.c</location>
		</link>
		<link>
			<name>asj_mds_ext.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/asp/asj1/asj_mds_ext.c</location>
		</link>
		<link>
			<name>asj_mds_ialg.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/asp/asj1/asj_mds_ialg.c</location>
		</link>
		<link>
			<name>asj_mds_ialgv.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/asp/asj1/asj_mds_ialgv.c</location>
		</link>
		<link>
			<name>asj_mds_iasj.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/asp/asj1/asj_mds_iasj.c</location>
		</link>
		<link>
			<name>asp_std.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/asp_std.lib</location>
		</link>
		<link>
			<name>atboot.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/evmda830/atboot.c</location>
		</link>
		<link>
			<name>bm22.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/bm22.lib</location>
		</link>
		<link>
			<name>board_init.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/evmda830/board_init.c</location>
		</link>
		<link>
			<name>com_asp.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/com_asp.lib</location>
		</link>
		<link>
			<name>com_dec.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/com_dec.lib</location>
		</link>
		<link>
			<name>csl2_dat.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/da/psp/dat/csl2_dat.c</location>
		</link>
		<link>
			<name>cus-algkey.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/cus-algkey.c</location>
		</link>
		<link>
			<name>cus2.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/cus2.lib</location>
		</link>
		<link>
			<name>da830lib.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/da830lib.lib</location>
		</link>
		<link>
			<name>dap.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dap/dap.c</location>
		</link>
		<link>
			<name>dap.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dap.lib</location>
		</link>
		<link>
			<name>dap_csl_mcasp.c</name>
			<type>1</type>
			<location>T:/pa/sio/dap/dap_csl_mcasp.c</location>
		</link>
		<link>
			<name>dap_dmax.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dap/da8xx/dap_dmax.c</location>
		</link>
		<link>
			<name>dap_e17.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/boards/e17/drivers/dap_e17.c</location>
		</link>
		<link>
			<name>dap_mcasp.c</name>
			<type>1</type>
			<location>T:/pa/sio/dap/dap_mcasp.c</location>
		</link>
		<link>
			<name>dat.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dat.lib</location>
		</link>
		<link>
			<name>dcs6.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dcs6.lib</location>
		</link>
		<link>
			<name>dcs6_params.c</name>
			<type>1</type>
			<location>T:/pa/sio/dcs6/dcs6_params.c</location>
		</link>
		<link>
			<name>ddp2.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/ddp2.lib</location>
		</link>
		<link>
			<name>default_cus.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/default_cus.c</location>
		</link>
		<link>
			<name>del3.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/del3.lib</location>
		</link>
		<link>
			<name>dem.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dem.lib</location>
		</link>
		<link>
			<name>dib.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dib/dib.c</location>
		</link>
		<link>
			<name>dib.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dib.lib</location>
		</link>
		<link>
			<name>dm.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/dm.lib</location>
		</link>
		<link>
			<name>dmax_struct.c</name>
			<type>1</type>
			<location>T:/da/dmax/v0/da8xx/dmax_struct.c</location>
		</link>
		<link>
			<name>dob.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dob.lib</location>
		</link>
		<link>
			<name>dri.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dri/dri.c</location>
		</link>
		<link>
			<name>dri.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dri.lib</location>
		</link>
		<link>
			<name>dri_params.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dri/dri_params.c</location>
		</link>
		<link>
			<name>dri_ringio.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dri/dri_ringio.c</location>
		</link>
		<link>
			<name>dro.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dro/dro.c</location>
		</link>
		<link>
			<name>dro.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dro.lib</location>
		</link>
		<link>
			<name>dro_params.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dro/dro_params.c</location>
		</link>
		<link>
			<name>dro_ringio.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/dro/dro_ringio.c</location>
		</link>
		<link>
			<name>dsplink.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplink.lib</location>
		</link>
		<link>
			<name>dsplinkdata.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinkdata.lib</location>
		</link>
		<link>
			<name>dsplinkmpcs.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinkmpcs.lib</location>
		</link>
		<link>
			<name>dsplinkmplist.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinkmplist.lib</location>
		</link>
		<link>
			<name>dsplinkmsg.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinkmsg.lib</location>
		</link>
		<link>
			<name>dsplinknotify.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinknotify.lib</location>
		</link>
		<link>
			<name>dsplinkpool.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinkpool.lib</location>
		</link>
		<link>
			<name>dsplinkringio.lib</name>
			<type>1</type>
			<location>T:/dsplink/dsplink/dsp/export/BIN/DspBios/DA8XX/DA8XXGEM_0/DEBUG/dsplinkringio.lib</location>
		</link>
		<link>
			<name>dtshd2.lib</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/i/d800k001/pa/build/c674x/release/dtshd2.lib</locationURI>
		</link>
		<link>
			<name>dwr.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/dwr.lib</location>
		</link>
		<link>
			<name>fil.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/fil.lib</location>
		</link>
		<link>
			<name>fwk_z.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/fwk_z.lib</location>
		</link>
		<link>
			<name>geq3.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/geq3.lib</location>
		</link>
		<link>
			<name>iacp.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/acp1/iacp.c</location>
		</link>
		<link>
			<name>iacp_aux.c</name>
			<type>1</type>
			<location>T:/pa/sio/acp1/iacp_aux.c</location>
		</link>
		<link>
			<name>iasj.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/asp/asj1/iasj.c</location>
		</link>
		<link>
			<name>identify.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/identify.c</location>
		</link>
		<link>
			<name>io.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/evmda830/io.c</location>
		</link>
		<link>
			<name>ipce_cus.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/enc/pce2/ipce_cus.c</location>
		</link>
		<link>
			<name>ipce_nodelay.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/enc/pce2/ipce_nodelay.c</location>
		</link>
		<link>
			<name>ipce_z14.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/ipce_z14.c</location>
		</link>
		<link>
			<name>irom.out.cinit.c</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/irom/rtd/irom.out.cinit.c</location>
		</link>
		<link>
			<name>main.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/main.c</location>
		</link>
		<link>
			<name>misc.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/misc.lib</location>
		</link>
		<link>
			<name>ml.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/ml.lib</location>
		</link>
		<link>
			<name>mtx.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/mtx.lib</location>
		</link>
		<link>
			<name>neo.lib</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/i/d800k001/pa/build/c674x/release/neo.lib</locationURI>
		</link>
		<link>
			<name>nic_gpio.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/nic_gpio.c</location>
		</link>
		<link>
			<name>oTime.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/sio/oTime/oTime.c</location>
		</link>
		<link>
			<name>pa.cfg</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/config/pa.cfg</location>
		</link>
		<link>
			<name>paf_alg_malloc.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/f/s3/paf_alg_malloc.c</location>
		</link>
		<link>
			<name>paf_load.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/paf_load.c</location>
		</link>
		<link>
			<name>pafsio.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/pafsio.lib</location>
		</link>
		<link>
			<name>pce2.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/pce2.lib</location>
		</link>
		<link>
			<name>pcm1.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/pcm1.lib</location>
		</link>
		<link>
			<name>pl2x.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/pl2x.lib</location>
		</link>
		<link>
			<name>printBanner.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/printBanner.c</location>
		</link>
		<link>
			<name>rts6740_k001.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/rts6740_k001.lib</location>
		</link>
		<link>
			<name>rvb1.lib</name>
			<type>1</type>
			<location>T:/pa/build/c674x/release/rvb1.lib</location>
		</link>
		<link>
			<name>sng1.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/sng1.lib</location>
		</link>
		<link>
			<name>src4.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/src4.lib</location>
		</link>
		<link>
			<name>ss0.c</name>
			<type>1</type>
			<location>T:/pa/cust/mds/z14/f/s3/ss0.c</location>
		</link>
		<link>
			<name>ss1.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/ss1.c</location>
		</link>
		<link>
			<name>ss3.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/ss3.c</location>
		</link>
		<link>
			<name>statStruct.c</name>
			<type>1</type>
			<location>T:/pa/f/s19/z14/zsa/statStruct.c</location>
		</link>
		<link>
			<name>zbc1.lib</name>
			<type>1</type>
			<location>T:/pa/i/d800k001/pa/build/c674x/release/zbc1.lib</location>
		</link>
		<link>
			<name>zsa_common.lib</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/build/c674x/release/zsa_common.lib</locationURI>
		</link>
	</linkedResources>
</projectDescription>
